body
{
	padding: 0px;
    margin: 0px;
	font: 0.8em Tahoma, Verdana;
	background-color: #fff;
}
a 
{
	color:#0d4a80;
}
a img
{
	border:0px;
}
#blackfon
{
	display:none;
	background:rgba(0,0,0,0.7);
	opacity:0;
	cursor:pointer;
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:1000;
}
#blackfon img
{
	max-width:80%;
	margin-top: 10%;
	left: 50%;
	position: relative;
	border: solid 1px #AAACA7;
}
.content
{
	margin:0px auto;
	max-width:1280px;
	min-width:285px;
	position: relative;
}
#left_part
{
	position:absolute;
	top:0px;
	z-index:300;
	background-color: #fff;
	padding: 7px;
	box-sizing: border-box;
	font-size: 1.08em;
}
#left_part input,#left_part .basket,#left_part .user,#left_part  .copyright
{
	width: 100%;
}
#left_part .user
{
	margin: 8px auto;
}
#left_part form
{
	text-align: center;
}
#left_part input
{
	height: 30px;
	margin-top: 8px;
}
#left_part input[type="text"],#left_part input[type="password"]
{
	border: #F70 1px solid;
	box-sizing:border-box;
	padding: 0px 5px;
}
#left_part input[type="submit"],#left_part input[type="button"]
{
    text-transform: uppercase;
	background: #F70;
	border:0px;
	font-size: 1em;
	cursor:pointer;
	color:#ECEAEA;
}
#left_part input[type="button"]
{
	background:#686868;
}
#left_part .basket
{
	margin:0px auto;
	background:url('/images/mobile/basket_fon.png') repeat-x;
	padding: 10px;
	box-sizing:border-box;
}
#left_part .basket a:link,#left_part .basket a:hover,#left_part .basket a:visited
{
	text-decoration:none;
	color:#ffeddf;
	font-size: 2em;
}
#left_part .basket div
{
	margin-left:40%;
	color: #757575;
	font-weight: bold;
	clear: both;
}
#left_part .basket div:first-child
{
	margin:0px;
	font-weight: normal;
}
#left_part .basket img
{
	float: left;
	margin: 0px 15px;
}
#left_part ul
{
	padding:0px;
	background:#ECEAEA;
}
#left_part .always_open
{
	list-style:none;
}
#left_part .always_open ul
{
	padding:0px 0px 0px 20px;
}
#left_part .always_open span
{
	background:url('/images/mobile/catalog_title.png') repeat-x;
	border:1px solid #757575;
	color:#feeadf;
	text-align:center;
	width:100%;
	display:block;
	height:40px;
	font-size: 1.2em;
	padding-top: 7px;
	box-sizing: border-box;
}
#left_part li
{
	list-style-image: url("/images/mobile/catalog_list.png");
	padding: 5px 0px;
	color:#707070;
	cursor:pointer;
}
#left_part a:hover,#left_part a
{
	color: #707070;
	text-decoration: none;
}
.active_menu a:hover,.active_menu a
{
	color: #f95011 !important;
}
.copyright
{
	background:#646464;
	font-size: 0.8em;
	color:#FFF;
	padding: 10px;
	box-sizing: border-box;
	text-align: center;
	clear:both;
}
.bottom_menu 
{
	clear:both;    
	padding-top: 50px;
}
.bottom_menu span
{
	display: block;
	background: #7e7e7e;
	text-transform: uppercase;
	text-align: center;
	height: 25px;
	padding-top: 5px;
    border-bottom: 1px solid #ECEAEA;
	width:100%;
	float:left;
}
.bottom_menu a
{
	color: #fff;
	text-decoration:none;
}


#right_part
{
	position:absolute;
	top:0px;
	right:0px;
}
#right_part .header
{
	width:100%;
/*	position: fixed; */
	position:relative;
	background: #fff;
	z-index: 250;
}
#right_part .wwwlink
{
	width:27%;
	margin:5px auto;
	float:left;
}
#right_part .wwwlink img
{
	height:14px;
}
#open_menu
{
	margin: 10px 0px 0px 5px;
	height:20px;
	cursor:pointer;
	font-weight: bold;
	color: #AAACA7;
	position:fixed;
}
#open_menu span
{
	display: block;
	margin-top: -2px;
	float: left;
	margin-left: 5px;
	font-size: 0.9em;
}
#open_menu img
{
	float:left;
}

#basket_menu
{
	margin: 30px 0px 0px 5px;
	height:20px;
	cursor:pointer;
	font-weight: bold;
	position:fixed;
}
#basket_menu span
{
	display: block;
	margin-top: -2px;
	float: left;
	font-size: 0.9em;
}
#basket_menu a:link,#basket_menu a:hover,#basket_menu a:visited
{
	color: #F95000;
	text-decoration:none;
}
#basket_menu img
{
	float:left;
}

#right_part .logo
{
	width:40%;
	float:left;
	text-align: center;
}
#right_part .logo img
{
	width:100%;
	max-width:300px;
	max-height:100px;
}
#right_part .logo span
{
	color: #ACACAA;
	font-size: 0.6em;
	display: block;
	margin-top: -5px;
}
#right_part .contacts
{
	float:left;
	width:33%;
}
#right_part #mail
{
	margin: 10px auto 5px;
	text-align: center;
}
#right_part #mail a
{
	color:#E26B07;
	font-size:0.6em;
}
#right_part #mail img
{
	display:none;
}
#right_part .phone
{
	color:#E26B07;
	font-weight:bold;
	font-size: 0.6em;
	text-align: center;
	font-weight:bold;
}
#right_part .phone a
{
	color:#E26B07;
	text-decoration:none;
}
#right_part .phone span
{
	color:#686868;
	text-decoration:none;
}

#close_menu
{
	cursor:pointer;
	background:#000;
	opacity:0;
	display:none;
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	height: 100vh;
	z-index:260;
}
#title_page
{
	width:100%;
	text-align: center;
	color: #AAACA7;
	font-size: 1.4em;
	margin-bottom: 10px;
}
#search
{
	margin-top: 60px;
	margin-bottom: 10px;
	width:100%;
	cursor:pointer;
	clear: both;
}
#search form
{
	border-bottom: 1px solid #AAACA7;
}
#buton_search_mini
{
	font-size: 1.2em;
	height: 24px;
	float:right;
	width: 35%;
	border-left: 1px solid #000;
	text-align: center;
	margin-top: -30px;
	color:#E26B07;
}
#searchtext
{
	height: 36px;
	width:65%;
	border: 0px;
	padding-left: 10px;
    padding-right: 10px;
	display:block;
	box-sizing: border-box;
}
.title_start 
{
	width:170px;
	float:left;
	clear: both;
}
.title_start  img
{
	width:100%;
}
.to_basket,.in_basket
{
	border: 0px none;
	margin-bottom: 0px; 
	width: 130px; 
	height: 28px;
}
.blocks
{
	clear: both;
}
.blocks .child_price
{
	margin-top:30px !important;
}
.blocks select
{
	width:130px;
}
.view_all_img 
{
	background: url('/images/new_dizayn/view_all.png') no-repeat left bottom;
	float: left;
	line-height: 23px;
	width: 110px;
	height: 23px;
	font-size: smaller;
	color: #fff;
	text-align: center;
	cursor: pointer;
	margin-top: 10px;
}
.mainimg
{
	float:left;
	display: table-cell;
	margin:0px 50px;
}
.mainimg div
{
	background: url("/images/zoom.jpg") no-repeat scroll 0 0 transparent;
	padding: 5px 0px 0px 25px;
	color:#E26B07;
	text-decoration: underline;
	cursor:pointer;
}
.mainimg img
{
	cursor:pointer;
}
.text_section
{
	display: table-cell;
	color: #0C0C0C;
	font-family: Century Gothic;
/*	min-width:260px; */
	padding:10px;
	height:230px;
}
.text_model
{
	display: table-cell;
	min-width:260px;
	padding:10px;
	height:230px;
	color:#686868;
	font-size: 1.2em;
}
.text_model .text
{
	font-family: Century Gothic;
	background-color: #EEEEEE;
	border: 1px solid #D7D7D7;
	color: #000000;
	padding: 10px;
	font-size: 0.8em;
	margin-top: 5px;
}
#price_model
{
	font-size: 1.5em;
	color:#575757;
	margin: 5px;
	float: left;
}
.curent
{
	clear:both;
}
.text_model .basket_buy
{
	height:35px;
}
.title_childs
{
	color: #AAACA7;
    font-size: 1.2em;
    margin-left: 10px;
}
.child_model
{
	float: left;
	color:#EA4002;
	font-weight: bold;
	min-height: 180px;
}
.child_model .child_main
{
	height:180px;
}
.child_model .child_dop
{
	color: #AAACA7;
	font-size: 0.9em;
}
.child_title
{
	display:block;
	height:50px;
}
.child_title:link,.child_title:hover,.child_title:visited
{
	color: #F95000;
	font-weight: bold;
}
.child_model img
{
	float:left;
}
.child_price
{
	margin-top: 50px;
	text-align: right;
	font-size:1.3em;
}
.child_price span
{
	color:#AAACA7;
}
.child_price img
{
	float:right;
}
.discount
{
	text-decoration:line-through;
	color:#AAACA7;
	margin-top: -17px;
	font-size: 0.8em;
}
.page_list
{
	text-align: center;
	clear: both;
	margin-bottom:10px;
}
#search_param
{
	width: 100%;
	text-align: right;
	margin: 10px 0px 10px -15px;
}
.search_result
{
	width: 200px;
	float:left;
	margin-left: 10px;
}
.search_sort
{
	width: 250px;
	float:right;
}
#message_add_basket
{
	opacity: 0;
	background: transparent url("/images/message_add_basket.png") no-repeat scroll 0% 0%;
	width: 300px;
	height: 100px;
	position: fixed;
	top: -950px;
	left: 50%;
	margin-left: -150px;
	border: 0px none;
	z-index:2000;
}

#content_full
{
	width: 100%;
	padding: 0px 10px;
	box-sizing: border-box;
}
#content_full img
{  
	max-width: 90% !important;
	height: auto !important;
}

.reg_rozn,.reg_opt
{
	width: 100%;
	float: left;
	text-align: center;
	color: #b1b2b6;
	background: #eee9d3;
	font-weight: bold;
	padding: 5px 0px;
	font-size: 1.2em;
	cursor:pointer;
}
.reg_rozn
{
	color: #df954e;
	background: #eeddbf;
}
.reg_opt
{
	margin-bottom:10px;
}
form[name="reg_opt"] 
{
	display:none;
}
form[name="reg_rozn"] 
{
	display:block;
}
.regform input[type="button"] 
{
	margin-top: 24px;
	cursor:pointer;
}
.regform  span
{
	display: block;
	float: left;
	margin-top: 0px !important;
}
.regform  span input
{
	border: #F70 1px solid;
	box-sizing: border-box;
	padding: 0px 5px;
	height: 30px;
	margin-top:8px;
	width:100%;
}
.reginfo
{
	text-align: center;
	font-weight: bold;
}
.all_new .child_main
{
	text-align:center;
}
.all_new .child_main span
{
	display:block;
	margin-bottom: 10px;
}
.all_new .child_main img
{
	float:none;
}
.del_from_basket
{
	font-size: 0.7em;
	color: #ed8a46;
	width: 70px;
	float: right;
	cursor:pointer;
}
.del_from_basket img
{
	float:left;
}
.child_price .count
{
	color: #686868;
	clear: both;
	font-size: 0.8em;
}
.child_price .count input
{
	width:30px;
	text-align:center;
}
.child_price .summ
{  
	font-size: 0.8em;
	color: #686868;
}
.child_price div span
{
	color: #EA4002;
}
.itogo
{
	background-color: #eeddbf;
	font-weight: bold;
	box-sizing: border-box;
	padding: 5px 10px 0px 0px;
	color: #857B79;
	clear: both;
	width: 100%;
	height: 25px;
	text-align: right;
}
.itogo span
{
	color:#ee6715;
}
.clear_basket
{
	text-align: right;
	width: 100%;
	margin-left: -20px;
	cursor: pointer;
	font-weight: bold;
	color: #ee6715;
}
.oplata_dostavka
{
	padding: 10px 0px;
	clear: both;
}
.oplata_dostavka span
{
	margin-left:20px;
	padding-top: 10px;
	height:40px;
	display: block;
	clear: both;
	width: 250px;
}
.oplata_dostavka #type_pay_bank
{
	background: url('/images/icons/invoice.png') no-repeat 160px 0px;
}
.oplata_dostavka #type_pay_sb
{
	background: url('/images/icons/type_pay_sb.jpg') no-repeat 155px 0px;
}
.oplata_dostavka #type_pay_cash
{
	background: url('/images/icons/cash.png') no-repeat 160px 0px;
}
.oplata_dostavka #type_pay_robokassa
{
	background: url('/images/icons/epay.png') no-repeat 160px 0px;
}
.oplata_dostavka #type_pay_nalogenniy
{
	background: url('/images/icons/post_ru.png') no-repeat 160px 0px;
}
.send_order,.return
{
	text-transform: uppercase;
	background: #F70;
	border: 0px;
	font-size: 1em;
	cursor: pointer;
	color: #ECEAEA;
	height: 30px;
	margin-top: 8px;
	width: 100%;
}
.comment_send
{
	display: block;
	width: 100%;
	height: 70px;
	margin: 10px 0px;
	box-sizing: border-box;
}
.return
{
	background: #686868;
}
#input_tk
{
	display:none;
}
#input_tk input
{
	min-width: 240px;
	margin-left: 20px;
}
#content_full  input
{
	height:30px;
    width: 100%;
    margin: 5px 0px;
}
#content_full input[type="text"],#content_full input[type="password"]
{
	border: #F70 1px solid;
	box-sizing:border-box;
	padding: 0px 5px;
}
#content_full input[type="submit"],#content_full input[type="button"]
{
    text-transform: uppercase;
	background: #F70;
	border:0px;
	font-size: 1em;
	cursor:pointer;
	color:#ECEAEA;
}
#content_full input[type="button"]
{
	background:#e95611;
}
.noreg input[type="text"]
{
	border: #F70 1px solid;
	box-sizing:border-box;
	padding: 0px 5px;
	height:30px;
    width: 100%;
    margin: 5px 0px;
}
@media screen and (max-width: 799px) 
{
	#left_part
	{
		position:fixed;
		bottom:0px;
		width:250px;
		left:-250px;
		overflow-x: hidden;
		overflow-y: auto;
	}
	#left_part .basket img
	{
		margin:0px;
	}
	#left_part .basket div
	{
		margin-left: 25%;
	}
	#right_part
	{
		left:0px;
	}
	#open_menu
	{
		display:block;
	}
	#basket_menu
	{
		display:block;
	}
	#title_page
	{
		left:45px;
	}
}
@media screen and (min-width: 800px) 
{
	.bottom_menu,.copyright{ margin-left: -300px;}
	#left_part
	{
		position:absolute;
		width:300px;
		left:0px;
	}
	#right_part
	{
		left:300px;
	}
	#open_menu
	{
		display:none;
	}
	#basket_menu
	{
		display:none;
	}
	#title_page
	{
		left:10px;
	}
}
@media screen and (min-width: 100px) 
{
	.regform  span
	{
		width: 90%;
		margin: 5%;
	}
	.child_model
	{
		width: 60%;
		margin: 5% 20%;
	}
}
@media screen and (min-width: 480px) and (max-width: 680px)
{
	.child_model,.regform  span
	{
		width: 46%;
		margin: 2%;
	}
	.mainimg 
	{
		margin: 0px 10px;
	}
}
@media screen and (min-width: 680px) and (max-width: 800px)
{
	.child_model,.regform  span
	{
		width: 30%;
		margin: 1.5%;
	}
}
@media screen and (min-width: 800px) 
{
	.child_model,.regform  span
	{
		width: 46%;
		margin: 2%;
	}
	.mainimg 
	{
		margin: 0px 10px;
	}
}
@media screen and (min-width: 980px)
{
	.child_model,.regform  span
	{
		width: 30%;
		margin: 1.5%;
	}
}
@media screen and (min-width: 1280px) 
{
	.child_model,.regform  span
	{
		width: 22%;
		margin: 1.5%;
	}
}
@media screen and (min-width: 1020px) ,screen and (min-width: 700px)  and (max-width: 799px)
{
	.bottom_menu span
	{
		width:20%;
	}
}
@media screen and (min-width: 860px)  and (max-width: 1020px),screen and (min-width: 580px)  and (max-width: 700px)
{
	.bottom_menu span
	{
		width:25%;
	}
	.bottom_menu span:last-child
	{
		width:100%;
	}
}

@media screen and (min-width: 800px)  and (max-width: 860px),screen and (min-width: 440px)  and (max-width: 580px)
{
	.bottom_menu span
	{
		width:33.3%;
	}
	.bottom_menu span:nth-last-child(2),	.bottom_menu span:last-child
	{
		width:50%;
	}
}
@media screen and (max-width: 896px)
{
	.text_section,.text_model
	{
		height:auto;
	}
}
@media screen and (max-width: 800px)
{
	.text_section,.text_model
	{
		height:230px;
	}
}
@media screen and (max-width: 596px)
{
	.text_section,.text_model
	{
		height:auto;
	}
}
@media screen and (max-width: 450px)
{
	#title_page
	{
		font-size: 1.1em;
		font-weight: bold; 
	}
}
@media screen and (max-width: 470px)
{
	#search_param,.search_result,.search_sort
	{
		width: 250px;
		margin: 5px auto;
		text-align: center;
		float:none
	}
}

@media screen and (min-width: 480px)
{
	#right_part #mail img
	{
		display:inline;
		width:15px;
	}
	#right_part .phone,#right_part #mail a 
	{
		font-size: 1em;
	}
	#right_part .logo span
	{
		font-size: 0.85em;
		margin-top:-10px;
	}
	#search
	{
		margin-top: 100px;
	}
	#right_part .wwwlink
	{
		text-align: center;
	}
	#right_part .wwwlink img
	{
		height:20px;
	}
	#open_menu,	#basket_menu
	{
		font-size: 1em;
	}
	#open_menu span,	#basket_menu span
	{
		margin-top: 0px;
		font-size: 1em;
	}
	#searchtext
	{
		width:80%;
	}
	#buton_search_mini
	{
		width:20%;
	}
}
/*
@media screen and (min-width: 800px) 
{
	#right_part .header
	{
		position: relative;
	}

}	*/